<template>
    <div class="container"> 
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="collapse navbar-collapse">
                <div class="navbar-nav">
                    <router-link to="/?tools=1" class="nav-item nav-link border-right">Form</router-link>
                    <router-link to="/leads" class="nav-item nav-link border-right">Leads</router-link>
                </div>
            </div>
        </nav>
        <router-view> </router-view>
    </div>
</template>
 
<script>
    export default {}
</script>

<style>
    
</style>